
/* Class = "UILabel"; text = "Sun"; ObjectID = "2a9-iI-o4N"; */
"2a9-iI-o4N.text" = "Lun";

/* Class = "UILabel"; text = "Tue"; ObjectID = "4nc-QF-4Fg"; */
"4nc-QF-4Fg.text" = "Mer";

/* Class = "UILabel"; text = "Sat"; ObjectID = "89b-4D-FS0"; */
"89b-4D-FS0.text" = "Dim";

/* Class = "UILabel"; text = "Label"; ObjectID = "KWL-Fv-eXF"; */
"KWL-Fv-eXF.text" = "Label";

/* Class = "UILabel"; text = "Wed"; ObjectID = "Q7R-Ya-FJw"; */
"Q7R-Ya-FJw.text" = "Jeu";

/* Class = "UIButton"; normalTitle = "Clear"; ObjectID = "QvX-Rn-lTZ"; */
"QvX-Rn-lTZ.normalTitle" = "Effacer";

/* Class = "UILabel"; text = "2018"; ObjectID = "UHo-no-sF8"; */
"UHo-no-sF8.text" = "2018";

/* Class = "UILabel"; text = "Thu"; ObjectID = "XkV-aX-v6l"; */
"XkV-aX-v6l.text" = "Ven";

/* Class = "UILabel"; text = "When ?"; ObjectID = "fuc-KV-c8R"; */
"fuc-KV-c8R.text" = "Quand ?";

/* Class = "UILabel"; text = "Mon"; ObjectID = "mTJ-Dr-uGk"; */
"mTJ-Dr-uGk.text" = "Mar";

/* Class = "UILabel"; text = "December"; ObjectID = "meR-3M-4SC"; */
"meR-3M-4SC.text" = "Decembre";

/* Class = "UILabel"; text = "Fri"; ObjectID = "xMx-e0-wvo"; */
"xMx-e0-wvo.text" = "Sam";
